Sergiomb's Projects

sergiomb/patchutils-with_patchview

patchview (project was renamed before was diffview)- one addon to patchutils / News - SourceForge ( http://diffview.sf.net/ ) which is pathutils with my patches and scripts since is
  • Epel 6: i386, x86_64
  • Epel 7: ppc64le, x86_64
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/debs

some deb tools that aren't already in Fedora
  • Epel 6: i386, x86_64
  • Epel 7: ppc64le, x86_64
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/builds_for_Stable_Releases

Packages updates for stable releases, when maintainers don't update things on stable releases or software that aren't in Fedora repos but it could be.
  • Epel 6: i386, x86_64
  • Epel 7: ppc64le, x86_64
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/google-drive-ocamlfuse

Packaging google-drive-ocamlfuse For building gapi-ocaml we have the requirement of OCaml >= 3.12.0 [1] so I had to drop epel6 [1] https://github.com/astrada/gapi-ocaml
  • Epel 7: x86_64
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/kde4for23

Core packages: apper - compiled with old kde4-libs kde-workspace - many changes of Fedora proper package to keep kde4 stuff. kde-print-manager - old kde4-libs kscreen - old kde4-libs Independent packages: colord-kde4 kde-plasma-activitymanager kde-plasma-yawp baloo-kcmadv (remove for F25) and almost independent: kdeplasma4-addons (just have file /usr/lib64/libplasmacomicprovidercore.so.1.0.0 from install of kdeplasma-addons-5.8.6-1.fc24.x86_64 conflicts with file from package kdeplasma4-addons-libs-4.14.3-4.fc24.x86_64) (may be fixed) Same versions of Fedora with very few changes : kde-runtime kde-baseapps (keep folderview and readd dolphin4) And dolphin-plugins (I'm not using) and dolphin4 can be removed, but dolphin4-libs-16.08.3 is need to compile konqueror etc . CHANGELOG for F25: use baloo of the system we may not install dolphin4 and dolphin4-plugins strongly advise update kde4 packages with: dnf --disablerepo='*' --enablerepo=sergiomb-kde4for23 distro-sync --refresh Note about authors or project , this project was made with, on colaboration and based on peem work https://bitbucket.org/peemhq/kde4-fedora https://copr.fedorainfracloud.org/coprs/peem/kde4-fedora/ and is not just one project due lack of time , my project is minimalist , and some package like knetwormager are missing I use nm-applet btw.
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/vboxfor23

VirtualBox-5.0.18 for Fedora 22+ to rawhide and epel7. Warning: Time to time use dnf distro-sync to be sure that you are using last version, copr is also a place where in test my builds , so I often do builds without bump the release.
  • Epel 7: x86_64
  • Fedora 25: i386, x86_64
  • Fedora 26: i386, x86_64
  • Fedora 27: i386, x86_64
  • Fedora rawhide: i386, x86_64

sergiomb/buildsforF21

Project is moving to builds_for_Stable_Releases if you don't find here the package that you are looking for please try https://copr.fedorainfracloud.org/coprs/sergiomb/builds_for_Stable_Releases/monitor/ Packages updates for stable releases, when maintainers don't update the packages on stable releases or software that aren't in Fedora repos but it could be.
  • Fedora 26: i386, ppc64le, x86_64

sergiomb/opencv

Prepare soname bump for opencv-3.2 and rebuild all deps [1], for more info please follow bug report https://bugzilla.redhat.com/show_bug.cgi?id=1408880 Maybe outdate information: And test dependencies of opencv-python: cinnamon and python-SimpleCV We also need test dependencies of opencv-devel: shogun , shogun-devel depends on opencv-devel !? [1] digikam, fawkes, ffmpeg, frei0r-plugins, gmic, libfreenect, libkface, mlt, nomacs, opencfu, OpenImageIO, php-facedetect, player, simarrange, simon, vlc And test dependencies of opencv-python: cinnamon and python-SimpleCV
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/rawstudio_2.1

https://github.com/rawstudio/rawstudio https://github.com/sergiomb2/rawstudio Updating rawspeed
  • Epel 7: x86_64
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64

sergiomb/peazip

File and archive manager
  • Epel 7: x86_64
  • Fedora 25: i386, ppc64le, x86_64
  • Fedora 26: i386, ppc64le, x86_64
  • Fedora 27: i386, ppc64le, x86_64
  • Fedora rawhide: i386, ppc64le, x86_64